ul.menu.list-inline li {
    padding-left: 5px;
    padding-right: 5px;
}
ul.menu li a {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    display: inline-block;
    padding: 10px;
}
.menuMobile ul {
    padding-left: 0;
}
.menuMobile ul.menu li a {
    padding: 4px;
}
#kontaktyBOX a {
    color: white;
}

a.button {
    display: inline-block;
    color: #60866c;
    border: 2px solid #60866c;
    padding: 15px 70px;
    text-transform: uppercase;
    font-weight: bold;
}
a.button:hover {
    background: #60866c;
    color: white;
    text-decoration: none;
}

@media (max-width: 768px) {
    .imgMenu img{
        height:100%;
    }
    #imgMenuRow div{
        height: 356px;
        margin-bottom:0px;
    }
}
@media (min-width: 769px) {
    .imgMenu img{
        height:100%;
    }
    #imgMenuRow div{
        height: 356px;
        margin-bottom:100px;
    }
}

#imgMenuRow{
    /*max-width: 970px;
    margin:auto;*/
}
#infoText{
    margin-top:35px;
}


@font-face {
    font-family: Equip-Light; /* deklarace fontu */
    src: url("../font/Equip-Light/Equip-Light.otf"); /* propojení na umístění souboru */
}
a {
    outline: 0 !important;
}

body{
    margin:0;
    padding:0;
    overflow-x: hidden;

}
#lang{
    position:absolute;
    top: 85px;
    height:20px;
    right: 15px;
    font-size: 11px;
    font-family: Equip-Light;
    color:rgb(34, 36, 34);
    z-index: 1000;
}

#lang a{
    ont-size: 11px;
    font-family: Equip-Light;
    color:rgb(34, 36, 34);
}

#containerContact{
    margin:0;
    padding:0;
    width: 100%;
    margin-top:20px;

}
#contact{
    font-family: Equip-Light;
    font-size: 11px;
    color:white;
    height:25px;
    width:105px;
    padding-top:4px;
    padding-bottom:4px;
    padding-left:35px;
    margin-left:-5px;
    z-index: 1000;
    margin-bottom:5px;
    transition: all 0.4s linear;
    position:absolute;
    top:20px;
    right:-10px;
    border:1px solid #96AC9B;
}
#contact:hover{
    right:0px;
    transition: all 0.2s linear;
}
#contact a{
    text-decoration: none;
}
.contactRestaurant{
    background-color: rgb(96, 134, 108);
    border-color: rgb(150, 172, 155);
}
#social{
    position:absolute;
    top: 55px;
    right: 10px;
    z-index: 1000;
}
#lang{
    position:absolute;
    top: 85px;
    height:20px;
    right: 15px;
    font-size: 11px;
    font-family: Equip-Light;
    color:rgb(34, 36, 34);
    z-index: 1000;
}

#lang a{
    ont-size: 11px;
    font-family: Equip-Light;
    color:rgb(96, 134, 108);
}

.logo{
    width:203px;
    text-align: center;
}
.menuBig{
    margin-top:75px;
}
.menu li a {
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
    color: rgb(96, 134, 108);
    font-family: Equip-Light;
    padding:0px;
    margin:0px;
}
.menu li a:hover{
    text-decoration: underline;
}
.menuMobile ul{
    list-style: none;
}

.active {
    text-decoration: underline;
}
#topRow{
    margin-bottom:0px
}


.restaurantName {
    display: inline-block;
    position: relative;
    top: 30px;
    color: rgb(96, 134, 108);
    font-family: Equip-Light;
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
}

a:hover .restaurantName {
    text-decoration: underline;
}
#containerFooter{
    width:100%;
    margin:0;
    padding:0;
}
#rowFooter{
    background-color:rgb(34, 36, 34);
    height:44px;
    position:fixed;
    bottom:0px;
    width:110%;
    font-size:11px;
    color:white;

}
#rowFooter a{
    text-decoration: none;
    color:white;
}
#rowFooter p{
    margin-top:12px;
    font-size:10px;
}
.footerBottom{
    margin-top:-10px;
}
.sssvtref {
    position: fixed;
    right:10px;
    bottom:15px;
    width:auto;
    height: auto;
}

.sssvtref img {

    height: 16px;
}

#teviraciDoba h1{
    font-family: Equip-Light;
    color:rgb(96, 134, 108);
}
.otDEN {
    background-color:rgb(96, 134, 108);
    font-family: Equip-Light;
    color:white;
    padding-top:20px;
    padding-left:20px;
    padding-right:20px;
    font-size: 14px;

}
.otCAS {
    background-color:rgb(96, 134, 108);
    font-family: Equip-Light;
    color:white;
    padding-left:20px;
    padding-right:20px;
    padding-bottom:20px;
    font-size: 14px;
}
.container .h1special{
    font-size: 16px;
    text-transform: uppercase;
}
#infoRow{
    padding-bottom:100px;
}
.mapa {
    width: 100%;
    height: 258px;
    margin:auto;
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom:50px;
}
#kdeMapa h1{
    font-family: Equip-Light;
    color:rgb(96, 134, 108);
}
#kontakty h1{
    font-family: Equip-Light;
    color:rgb(96, 134, 108);
}
#kontaktyBOX{
    background-color:rgb(96, 134, 108);
    font-family: Equip-Light;
    color:white;
    padding-top:20px;
    padding-left:0px;
    padding-right:20px;
    padding-bottom:0px;
    font-size: 14px;

}
#kontakty p{
    background-color:rgb(96, 134, 108);
    font-family: Equip-Light;
    color:white;
    padding-bottom:20px;
    padding-left:20px;
    padding-right:20px;
    font-size: 14px;

}
.custom p{
    margin:0px;
}
#berem{
    width:100%;
}

#listekMain{
    line-height: 1.2;
    margin-bottom:40px;
}
#listekMain > .module > div > div > div > h3:first-child{
    display:none;
}
#listekMainSm > .module > div > div > div > h3:first-child{
    display:none;
}

#listekMain p{
    font-family: Equip-Light;
    color:rgb(88, 89, 91);
    font-size: 14px;
}
#listekMain p a{
    color: rgb(88, 89, 91);
    font-size:14px;
    font-family: Equip-Light;
    text-decoration: underline;
}
#listekMain p a:hover{
    text-decoration: none;
}
#listekMain table{
    width:100% !important;
}
#listekMain td{
    padding-bottom: 5px;
}
#listekMain tr td:last-child{
    vertical-align: top;
    text-align:right;
}

#listekMainSm{
    margin-bottom:40px;
    line-height: 1.2;
}

#listekMainSm td{
    padding-bottom: 5px;
}
#listekMain table, #listekMain tr, #listekMain td,
#listekMainSm table, #listekMainSm tr, #listekMainSm td {
    height: auto !important;
}


#listekMainSm p{
    font-family: Equip-Light;
    color:rgb(88, 89, 91);
    font-size: 14px;
}
#listekMainSm p a{
    color: rgb(88, 89, 91);
    font-size:14px;
    font-family: Equip-Light;
    text-decoration: underline;
}
#listekMainSm p a:hover{
    text-decoration: none;
}
#listekMainSm table{
    width:100% !important;
}
#listekMainSm td{
    vertical-align: top;
}
.LístekNadpis{
    font-family: Equip-Light;
    color:rgb(96, 134, 108);
    font-size:18px !important;
}
.ListekNadpis{
    font-family: Equip-Light;
    color:rgb(96, 134, 108);
    font-size:18px !important;
}
#ListekDatum{
    font-family: Equip-Light !important;
    font-size:14px !important;
    font-weight: bold;
}
#listekMain h3{
    font-family: Equip-Light !important;
    font-size:14px;
    font-weight: 900 !important;

}
#listekMain td:first-child{
    max-width:500px;
    font-family: Equip-Light !important;
}
#ListekMain table tbody tr td{
    font-weight: normal !important;
    padding:0px;
    margin:0px;
    font-family: Equip-Light !important;
    margin-bottom:10px;
}

#listekMainSm h3{
    font-family: Equip-Light !important;
    font-size:18px !important;
    font-weight: 900 !important;

}
#listekMainSm td:first-child{
    max-width:500px;
}
#listekMainSm td:last-child{
    float:right;
}
#ListekMainSm table tbody tr td{
    font-weight: normal !important;
    padding:0px;
    margin:0px;
    font-family: Equip-Light !important;
    margin-bottom:10px;
}

#infoText{
    margin-bottom:20px;
}